@charset "utf-8";
/* CSS Document */
BODY {
	MARGIN: 0px;
	padding: 0px;
	POSITION: relative;
	font-family:"宋体";
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-align: left;
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	margin:0px; padding:0px; border:0px;
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LEGEND {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;  border: 0px;
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
SELECT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

A {
	COLOR: #333333;
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none;
	color: #666666;

}
EM {
	FONT-STYLE: normal
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: top; BORDER-LEFT-WIDTH: 0px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
BUTTON {
	BACKGROUND: #fff
}
INPUT {
	BACKGROUND: #fff
}
SELECT {
	BACKGROUND: #fff
}
TEXTAREA {
	BACKGROUND: #fff
}
P {
	WORD-WRAP: break-word
}

/*clear*/
.clear{
	float: left;
	width: 100%;
	background-color: #c9d5a0;
	height: 15px;
}
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
h1,h2,h3,h4,h5,h6{ text-align:left;font:normal 12px/200% "宋体";}
.m10{ margin:10px auto;}
.m20{ margin:20px auto;}
.m30{ margin:30px auto;}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}
.w1000{
	width:1000px;
	float: left;
}
.list_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 0 10px; padding-left:12px;}
.fl{ float:left;visibility: visible; overflow: hidden; position: relative; z-index: 2; left: 0px; height:360px; }
.fr{ float:right;}

.font_yh{ font-family:\5FAE\8F6F\96C5\9ED1;}
.font_14{ font-size:14px;}


/*fx*/
.fx {
	width: 1000px;
	height: 25px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 30px;
	float: left;
	padding-top: 50px;
}
.fx h1 {
	float: left;
	width: 60px;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 22px;
	height: 25px;
	padding-left: 485px;
}
.fx h2 {
	float: left;
	width: 280px;
	line-height: 24px;
	height: 25px;
	text-align: left;
}
.dy {
	width: 860px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 24px;
	color: #FFFFFF;
	text-indent: 28px;
	padding-top: 80px;
	padding-bottom: 10px;
}


/*main*/


.banner {
	background-image: url(chh_01.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	float: left;
	height: 525px;
	width: 100%;
}
.main {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main_m {
	float: left;
	width: 100%;
}
.nav {
	float: left;
	width: 1000px;
	padding-top: 15px;
}
.left {
	float: left;
	width: 300px;
}
.mid {
	float: left;
	width: 330px;
	padding-right: 12px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.rit {
	float: left;
	width: 330px;
	padding-left: 12px;
}

/*p7*/

.tt {
	float: left;
	width: 350px;
	padding-bottom: 10px;
}
.news_t {
	font-size: 13px;
	font-weight: normal;
	float: left;
	width: 330px;
	line-height: 24px;
	padding-bottom: 10px;
}
.news {
	float: left;
	width: 330px;
	padding-bottom: 15px;
}
.news_lb {
	float: left;
	width: 330px;
}
.news_lb li {
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	float: left;
	height: 28px;
	width: 315px;
	overflow: hidden;
	background-image: url(n.gif);
	background-repeat: no-repeat;
	background-position: 5px 11px;
	padding-left: 15px;
}
.news_m {
	float: left;
	width: 330px;
	padding-bottom: 8px;
}
.news_m h1{
	float: left;
	width: 200px;
	line-height: 28px;
	font-weight: bold;
	height: 28px;
	overflow: hidden;
	font-size: 14px;
}
.news_m h2{
	float: left;
	width: 200px;
	line-height: 24px;
	font-weight: normal;
	height: 48px;
	overflow: hidden;
}
.news_m img{
	float: left;
	width: 120px;
	height: 75px;
	padding-right: 10px;
	border:0px;
}
.hd {
	float: right;
	width: 685px;
	padding-left: 15px;
}

.wb {
	background-image: url(315_59.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 978px;
	background-color: #C80000;
	padding-top: 65px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.footer {
	float: left;
	width: 100%;
	height: 80px;
	padding-top: 10px;
}
.ny {
	float: left;
	width: 980px;
	font-family: "黑体";
	font-size: 32px;
	line-height: 60px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 20px;
}
.ny a {color: #FFFFFF;}
.ny_m {
	float: left;
	width: 1000px;
	height: 28px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFFFFF;
	line-height: 28px;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.ny_m a{
	color: #333333;
	text-align: center;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	background-color: #CCCCCC;
	float: left;
	height: 28px;
	width: 90px;
	margin-right: 10px;
}
.dh {
	background-image: url(chh_03.png);
	background-repeat: repeat-x;
	background-position: center top;
	float: left;
	height: 69px;
	width: 100%;
	padding-top: 10px;
}




.jrtt {
	float: left;
	width: 1000px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
}
.jrtt h1{
	float: left;
	width: 920px;
	font-family: "黑体";
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
	line-height: 69px;
	height: 69px;
	color: #95a627;
}
.jrtt h1 a{
	color: #95a627;
	text-decoration: none;
}
.jrtt h1 a:hover{
	color: #8A9924;
	text-decoration: none;
}
.jrtt img{
	float: left;
	height: 69px;
	width: 70px;
	padding-right: 10px;
}
.dsjj {
	float: left;
	width: 300px;
}
.dsjj_t {
	float: left;
	width: 300px;
	padding-bottom: 10px;
	
}
.dsjj_m {
	float: left;
	width: 300px;
	font-size: 14px;
	line-height: 32px;
	font-weight: normal;
	text-indent: 28px;
	height: 314px;
	overflow: hidden;
	padding-top: 10px;
}
.t {
	width: 150px;
	font-family: "黑体";
	font-size: 24px;
	font-weight: bold;
	color: #6ca302;
	line-height: 28px;
	height: 28px;
	float: left;
}
.more {
	font-size: 13px;
	line-height: 28px;
	font-weight: normal;
	color: #666666;
	float: right;
	height: 28px;
	width: 80px;
	text-align: right;
}
.more a{color: #666666;}
.sp {
	float: left;
	width: 300px;
	position: relative;
}
.sp img {
	float: left;
	height: 155px;
	width: 300px;
	border:0px;
}
.sp h1 {
	background-color: #000000;
	background-image: url(chh_19.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 28px;
	width: 270px;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 30px;
	overflow: hidden;
	text-align: center;
}
.sp h1 a{color: #FFFFFF;}
.sp h2 {
	position: absolute;
	left: 0px;
	top: -8px;
	height: 97px;
	width: 102px;
	background-image: url(chh_15.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.wx {
	float: left;
	width: 300px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.mqmr {
	float: left;
	width: 330px;
	padding-bottom: 15px;
}
.mqmr_t {
	float: left;
	width: 330px;
	padding-bottom: 10px;
}
.mqmr_lb {
	float: left;
	width: 330px;
}
.mqmr_lb li{
	float: left;
	width: 100px;
	padding-right: 15px;
}
.mqmr_lb li h1{
	float: left;
	width: 100px;
	font-size: 13px;
	line-height: 28px;
	font-weight: normal;
	height: 28px;
	overflow: hidden;
	text-align: center;
}
.mqmr_lb li img{
	float: left;
	width: 100px;
	height: 112px;
}
.dt {
	float: left;
	width: 300px;
	padding-bottom: 15px;
}
.dt_t {
	float: left;
	width: 300px;
	padding-bottom: 10px;
}
.dt_m {
	float: left;
	width: 300px;
}
.dt_m li {
	float: left;
	width: 285px;
	padding-left: 15px;
	background-image: url(n.gif);
	background-repeat: no-repeat;
	background-position: 5px 11px;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	height: 28px;
	overflow: hidden;
}
.mptj {
	float: left;
	width: 460px;
}
.mptj_t {
	float: left;
	width: 460px;
	padding-bottom: 10px;
}
.mptj_m {
	float: left;
	width: 460px;
}
.mptj_m li{
	width: 225px;
	padding-right: 10px;
	float: left;
	padding-bottom: 15px;
}
.mptj_m li img {
	float: left;
	height: 145px;
	width: 225px;
}
.mptj_m li h1{
	float: left;
	width: 225px;
	font-size: 13px;
	line-height: 25px;
	font-weight: normal;
	text-align: center;
	height: 25px;
	overflow: hidden;
	color: #FFFFFF;
	background-color: #000000;
}
.mptj_m li h1 a{
	color: #FFFFFF;
}
.sqsz {
	width: 260px;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
}
.sqsz_t {
	float: left;
	width: 260px;
	padding-bottom: 10px;
}
.sqsz_m {
	float: left;
	width: 260px;
}
.sqsz_m li{
	float: left;
	width: 260px;
	padding-bottom: 5px;
}
.sqsz_sq {
	float: left;
	height: 23px;
	width: 75px;
	background-color: #1d3d20;
	text-align: center;
	line-height: 23px;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	margin-right: 2px;
	margin-left: 2px;
}
.sqsz_dd {
	text-align: center;
	line-height: 23px;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #79a476;
	margin-right: 2px;
	margin-left: 2px;
}
.spyx {
	float: left;
	width: 250px;
}
.spyx_t {
	float: left;
	width: 250px;
	padding-bottom: 10px;
}
.spyx_m {
	float: left;
	width: 250px;
}
.spyx_m li{
	float: left;
	width: 250px;
	padding-bottom: 15px;
}
.spyx_m li img{
	float: left;
	height: 120px;
	width: 250px;
}
.spyx_m li h1{
	line-height: 25px;
	float: left;
	height: 25px;
	width: 225px;
	font-size: 14px;
	font-weight: normal;
	background-color: #000000;
	background-image: url(chh_19.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	padding-left: 25px;
	color: #FFFFFF;
	overflow: hidden;
}
.spyx_m li h1 a{color: #FFFFFF;}
.xspic {
	float: left;
	width: 1000px;
	padding-bottom: 15px;
}
.xspic_t {
	float: left;
	width: 1000px;
	background-image: url(chh_25.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 32px;
	font-size: 24px;
	line-height: 32px;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
	font-family: "黑体";
	color: #6ca302;
}
.xspic_t a {color: #6ca302;}
.xspic_m {
	float: left;
	width: 1000px;
}
.blue {
	background-color: #1d3d20;
}
.lk {
	float: left;
	width: 1000px;
	padding-bottom: 15px;
}
.lk li{
	float: left;
	width: 480px;
	padding-right: 10px;
	color: #FFFFFF;
	padding-left: 10px;
}
.lk li a{
	color: #79a476;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	padding-right: 10px;
}
.flash {
	float: left;
	width: 1000px;
	height: 400px;
}
.wq_mo1 {
	line-height: 28px;
	position: absolute;
	top: 24px;
	right: 0px;
	z-index: 1;

}
.lby_l {float: left;
	width: 342px;}
.lby {
	float: left;
	width: 630px;
	padding-right: 13px;
	padding-left: 15px;
}
.lby_t {
	float: left;
	width: 630px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
}
.lby_lb {float: left;
	width: 630px;}
